## s-tui 0.7.5

=== debian/changelog ===
s-tui (0.7.5-2) unstable; urgency=medium

  * Add python3-distutils as dependency (Closes: #905955)

 -- Jonathan Carter <jcc@debian.org>  Sun, 12 Aug 2018 21:30:49 +0200

s-tui (0.7.5-1) unstable; urgency=medium

  * Initial release (Closes: #905406)

 -- Jonathan Carter <jcc@debian.org>  Mon, 06 Aug 2018 08:02:22 +0200
