=== debian/control ===
Source: s-tui
Section: utils
Priority: optional
Maintainer: Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3,
               python3-setuptools
Standards-Version: 4.2.0
Homepage: https://github.com/amanusk/s-tui
Vcs-Browser: https://salsa.debian.org/python-team/applications/s-tui
Vcs-Git: https://salsa.debian.org/python-team/applications/s-tui.git

Package: s-tui
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-distutils
Description: terminal UI for monitoring your computer
 s-tui allows monitoring of CPU temperature, frequency,
 power and utilization in a graphical way from the terminal.
 .
 It requires no X server and has built-in integration with
 stress/stress-ng.
