## s-tui 0.8.2

=== debian/changelog ===
s-tui (0.8.2-1) unstable; urgency=medium

  * New upstream release
  * Add debian/watch file
  * Update standards version to 4.2.1

 -- Jonathan Carter <jcc@debian.org>  Thu, 30 Aug 2018 16:26:12 +0200
