=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                dh-python,
                python3,
                python3-setuptools
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Homepage: https://github.com/amanusk/s-tui
 Vcs-Browser: https://salsa.debian.org/python-team/applications/s-tui
 Vcs-Git: https://salsa.debian.org/python-team/applications/s-tui.git
