## s-tui 0.8.3

=== debian/changelog ===
s-tui (0.8.3-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Tue, 04 Dec 2018 10:04:37 +0200

s-tui (0.8.2-2) unstable; urgency=medium

  * Add dependency: python3-pkg-resources (Closes: #912782)
  * Run wrap-and-sort

 -- Jonathan Carter <jcc@debian.org>  Tue, 20 Nov 2018 13:36:36 +0200
