=== debian/control ===
Source: s-tui
Section: utils
Priority: optional
Maintainer: Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper (>= 11), dh-python, python3, python3-setuptools
Standards-Version: 4.2.1
Homepage: https://github.com/amanusk/s-tui
Vcs-Browser: https://salsa.debian.org/python-team/applications/s-tui
Vcs-Git: https://salsa.debian.org/python-team/applications/s-tui.git

Package: s-tui
Architecture: all
Depends: python3-distutils,
         python3-pkg-resources,
         ${misc:Depends},
         ${python3:Depends}
Description: terminal UI for monitoring your computer
 s-tui allows monitoring of CPU temperature, frequency,
 power and utilization in a graphical way from the terminal.
 .
 It requires no X server and has built-in integration with
 stress/stress-ng.
