## s-tui 1.0.0

=== debian/changelog ===
s-tui (1.0.0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Add stress | stress-ng to dependencies.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 29 Jan 2020 18:06:40 -0800

s-tui (1.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Jonathan Carter ]
  * New upstream release
  * Update standards version to 4.5.0
  * Update debhelper-compat level to 12
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Wed, 29 Jan 2020 13:26:15 +0200
