=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: s-tui
 Section: utils
 Priority: optional
-Maintainer: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper (>= 11), dh-python, python3, python3-setuptools
-Standards-Version: 4.2.1
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Jonathan Carter <jcc@debian.org>
+Build-Depends: debhelper-compat (= 12), dh-python, python3, python3-setuptools
+Standards-Version: 4.5.0
 Homepage: https://github.com/amanusk/s-tui
 Vcs-Browser: https://salsa.debian.org/python-team/applications/s-tui
 Vcs-Git: https://salsa.debian.org/python-team/applications/s-tui.git
@@ -12,6 +13,7 @@
 Architecture: all
 Depends: python3-distutils,
          python3-pkg-resources,
+         stress | stress-ng,
          ${misc:Depends},
          ${python3:Depends}
 Description: terminal UI for monitoring your computer
