## s-tui 1.0.1

=== debian/changelog ===
s-tui (1.0.1-1) unstable; urgency=medium

  * New upstream release
  * Update debhelper-compat level to 13

 -- Jonathan Carter <jcc@debian.org>  Sun, 21 Jun 2020 14:48:42 +0200
