## s-tui 1.0.2

=== debian/changelog ===
s-tui (1.0.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Jonathan Carter ]
  * Add stress-ng|stress as suggestions (Closes: #961534)

 -- Jonathan Carter <jcc@debian.org>  Sun, 08 Nov 2020 13:06:36 +0200

s-tui (1.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Wed, 15 Jul 2020 12:59:50 +0200
