=== debian/watch ===
version=4
https://github.com//amanusk/s-tui/tags .*/v?(\d\S*)\.tar\.gz
