=== debian/changelog ===
s-tui (1.1.3-1) unstable; urgency=medium

  * New upstream release
  * Fix case for Rules-Requires-Root in control file
  * Update standards version to 4.6.1
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Thu, 02 Sep 2021 19:38:05 +0200

s-tui (1.1.1-1) experimental; urgency=medium

  * New upstream release
  * Update standards version to 4.5.1
  * Declare Rules-Requires-Root: no

 -- Jonathan Carter <jcc@debian.org>  Mon, 12 Apr 2021 14:23:22 +0200
