=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python, python3, python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/amanusk/s-tui
 Vcs-Browser: https://salsa.debian.org/python-team/packages/s-tui
 Vcs-Git: https://salsa.debian.org/python-team/packages/s-tui.git
+Rules-Requires-Root: no
 
 Package: s-tui
 Architecture: all
