## s-tui 1.1.4

=== debian/changelog ===
s-tui (1.1.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.

  [ Jonathan Carter ]
  * New upstream release 

 -- Jonathan Carter <jcc@debian.org>  Fri, 04 Nov 2022 10:05:49 +0200
