## s-tui 1.1.6

=== debian/changelog ===
s-tui (1.1.6-1ubuntu1) noble; urgency=medium

  * Drop dependency on python3-distutils.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 09 Mar 2024 12:22:58 +0100

s-tui (1.1.6-1) unstable; urgency=medium

  * New upstream release (Closes: #1061880)
  * Update standards version to 4.6.2
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Mon, 05 Feb 2024 13:07:27 +0200
