=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-python, python3, python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/amanusk/s-tui
 Vcs-Browser: https://salsa.debian.org/python-team/packages/s-tui
 Vcs-Git: https://salsa.debian.org/python-team/packages/s-tui.git
@@ -11,8 +11,7 @@
 
 Package: s-tui
 Architecture: all
-Depends: python3-distutils,
-         python3-pkg-resources,
+Depends: python3-pkg-resources,
          ${misc:Depends},
          ${python3:Depends}
 Suggests: stress-ng|stress
