## s-tui 1.2.0

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # A make file for creating a s-tui executable.
 # This requires pandoc and pyinstaller
 
-all: stui del readme
+all: stui del
 
 # Create s-tui executable
 stui:
@@ -16,3 +16,6 @@
 clean:
 	pyinstaller --clean s-tui
 	rm -rf ./s_tui/dist/ ./s_tui/build/ ./s_tui/s*.spec ./s_tui/*.pyc ./s_tui/*.log s-tui.spec dist/
+
+debug:
+	python -m s_tui.s_tui
