=== debian/changelog ===
s-tui (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.7.2

 -- Jonathan Carter <jcc@debian.org>  Tue, 12 Aug 2025 20:31:18 +0200

s-tui (1.1.6-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove stale dependency on python3-pkg-resources (Closes: #1083787)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 01 Feb 2025 01:34:31 +0100

s-tui (1.1.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove stale dependency on python3-distutils (Closes: #1065952)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 01 Jul 2024 15:24:36 +0200
