=== debian/control ===
--- 
+++ 
@@ -2,7 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-python, python3, python3-setuptools
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ python3,
+ python3-setuptools,
 Standards-Version: 4.6.2
 Homepage: https://github.com/amanusk/s-tui
 Vcs-Browser: https://salsa.debian.org/python-team/packages/s-tui
@@ -11,9 +15,9 @@
 
 Package: s-tui
 Architecture: all
-Depends: python3-pkg-resources,
-         ${misc:Depends},
-         ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends}
 Suggests: stress-ng|stress
 Description: terminal UI for monitoring your computer
  s-tui allows monitoring of CPU temperature, frequency,
